/* Common style */
.grid {
	margin: 0px auto 20px;
	max-width: 1165px;
	width: 100%;
}

.grid a {
	float: left;
	max-width: 250px;
	width: 100%;
	color: #b9b098;
	box-shadow: 0 2px 0px rgba(0,0,0,.5);
	margin: 1rem 0 0;
	border-radius: 0 0 6px 6px;
}

.grid figure {
	position: relative;
	overflow: hidden;
	/*margin: 5px;*/
	background: #b9b098;
	margin-bottom: 0;
	border-radius: 0 0 6px 6px;
}

.grid figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.grid figcaption {
	position: absolute;
	top: 0;
	z-index: 11;
	padding: 10px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.grid figcaption h2 {
	color: #212121;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.grid figcaption p {
	/*padding: 0 20px;*/
	color: #4b4b4b;
	font-weight: 300;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.grid figure button {
	position: absolute;
	padding: 4px 20px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.grid figcaption,
.grid figcaption h2,
.grid figcaption p,
.grid figure button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Style for SVG */
.grid svg {
	position: absolute;
	top: -1px; /* fixes rendering issue in FF */
	z-index: 10;
	width: 101%;
	height: 100%;
}

.grid svg path {
	fill: url('#paperBG') #f5f7f7;
}

/* Hover effects */
.grid a:hover figure img {
	opacity: 1;
}

.grid a:hover figcaption h2,
.grid a:hover figcaption p {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.grid a:hover figcaption p {
	opacity: 0;
}

/* Individual styles */

.homeCTAS .grid figcaption p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.homeCTAS .grid figure button {
  bottom: 0;
  left: 0;
  padding: 15px;
  width: 100%;
  background: #080d10;
  color: #808080;
  font-weight: 300;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  border-radius: 0 0 6px 6px;
}

.homeCTAS .grid a:hover figure button {
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.homeCTAS .grid figcaption h2, 
.homeCTAS .grid figcaption p {
	-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.115, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.115, 1.445);
	timing-function: cubic-bezier(0.250, 0.250, 0.115, 1.445);
}

.homeCTAS .grid a:hover figcaption p {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
}